/* Master settings */
@font-face {
 font-family: 'UbuntuRegular';
 src: url('../fontwreck/Ubuntu-R-webfont.eot');
 src: url('../fontwreck/Ubuntu-R-webfont.eot?#iefix') format('embedded-opentype'), url('../fontwreck/Ubuntu-R-webfont.woff') format('woff'), url('../fontwreck/Ubuntu-R-webfont.ttf') format('truetype'), url('../fontwreck/Ubuntu-R-webfont.svg#UbuntuRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	background-color: #fff;
	margin:0;
	padding:0;
	border:0;
	font-family: ubuntu, verdana, arial, helvetica, sans-serif;
	text-align: center;
}
.airport {
	line-height: 19px;
	margin: 0;
	position: relative;
	width: 94%;
	padding:0% 0% 0% 6%;
	background:url(../images/airport.png) no-repeat left;
}
.seaport {
	line-height: 19px;
	margin: 0;
	position: relative;
	width: 94%;
	padding:0% 0% 0% 6%;
	background:url(../images/seaport.png) no-repeat left;
}
a {
	color:#000;
	text-decoration: underline
}
a:hover {
}
a.noLine {
	text-decoration: none;
}
a.menuLinks {
	text-decoration: none;
	color: white;
}
label {
	padding-right: .5em;
}
h1 {
	margin: .54em;
}
h2 {
	margin: .35em;
}
h3 {
	margin: .15em;
}
p {
}
img {
	border: none;
}
fieldset {
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
}
legend {
}
/* Generics... rounded corners, shadows, color sections*/
.genericBottomRound {
	-moz-border-radius: 0 0 .5em .5em;
	-webkit-border-radius: 0 0 .5em .5em;
	border-radius: 0 0 .5em .5em;
	-moz-box-shadow: .1em .1em .13em .05em #999999;
	-webkit-box-shadow: .1em .1em .13em .05em #999999;
	box-shadow: .1em .1em .13em .05em #999999;
	behavior: url('css/PIE.htc');
}
.genericTopRound {
	-moz-border-radius: .5em .5em 0 0;
	-webkit-border-radius: .5em .5em 0 0;
	border-radius: .5em .5em 0 0;
	-moz-box-shadow: .1em 0 .13em .05em #999999;
	-webkit-box-shadow: .1em 0 .13em .05em #999999;
	box-shadow: .1em 0 .13em .05em #999999;
	behavior: url('css/PIE.htc');
}
.genericFullRound {
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	border-radius: .5em;
	-moz-box-shadow: .1em .1em .13em .05em #999999;
	-webkit-box-shadow: .1em .1em .13em .05em #999999;
	box-shadow: .1em .1em .13em .05em #999999;
	behavior: url('css/PIE.htc');
}
.genericBoxHeader {
	color: #fff;
	text-align: left;
	padding-left: 1em;
	padding-top: .5em;
	padding-bottom: .25em;
	position: relative;
}
.genericDarkBox {
	background-color: #EFEFEF;
	position: relative;
}
.genericLtBox {
	background-color: #efefef;
	position: relative;
	min-height:17px;
}
.blueHeader {
	background-color: #003166;
	color: #fff;
}
.genericGreyGrad {
	background: url('../images/bar-bg.png') repeat-x;
}
.genericnewblueGrad {
	background: url('../images/newheadingbg.jpg') repeat-x;
	color:#FFF !important
}
.smRoundNoShadow {
	-moz-border-radius: .3em;
	-webkit-border-radius: .3em;
	border-radius: .3em;
}
.smRoundShadow {
	-moz-border-radius: .3em;
	-webkit-border-radius: .3em;
	border-radius: .3em;
	-moz-box-shadow: .1em .1em .13em .05em #999999;
	-webkit-box-shadow: .1em .1em .13em .05em #999999;
	box-shadow: .1em .1em .13em .05em #999999;
}
.justFloatR {
	float: right;
	margin-top:-30px;
}
.justFloatL {
	float: left;
}
.addPointer {
	cursor: default;
}
/* etc: Text formatting and purpose specific */
.actualUl {
	list-style-type: disc;
}
.simplyBold {
	font-weight: bold;
}
.textI {
	font-style: italic;
}
/* sizes */
.text9 {
	font-size: .9em;
}
.text8 {
	font-size: .8em;
}
.text85 {
	font-size: .85em;
}
.lgText {
	font-size: 1.1em;
}
.nqlgText {
	font-size: 1.05em;
}
.lrgrText {
	font-size: 1.2em;
}
/* colors */
.grText {
	color: #84ff00;
}
.orText {
	color: #FF8833;
}
.dorText {
	color: #ff6600;
}
.dgrText {
	color: #259000;
}
.mblText {
	color: #0051CA;
}
.tblText {
	color: #0179C5;
}
.errText {
	color: red;
}
/* alignments */
.textL {
	text-align: left;
}
.textR {
	text-align: right;
}
.textC {
	text-align: center;
}
/* generic Margins and Pads */
.fatHeader {
	padding: .75em;
}
.spareMargin {
	margin-top: .7em;
}
.sparePad {
	padding: .5em;
}
.sparePadNewone {
	padding: 15px 10px 5px 10px;
}
.secondPad {
	padding-left: .5em;
}
.marRight {
	margin-right: .5em;
}
.genericMarL {
	margin-left: .5em;
}
.addBorder {
	border-top: 1px solid #bbb;
	border-left: 1px solid #bbb;
}
/* Dirty Dirty Hacks */
.dumbIe {
	zoom: 1; /*IE hack */
}
.clearFix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
/* Top container for main image */
#topContainer {
	background-color: #0664bc;
	margin: 0;
}
#titleBar {
	margin: 0 auto;
	width: 70.688em;
}
/* Main Container */
#bodyBg {
	/*background: url('../images/Book2Park-background.png') repeat-x top center;*/

    width: 100%;
	position: relative;
	margin: -.1em 0 0 0;
	min-height: 644px;
}
#mainContainer {
	margin: 0 auto;
	width: 70.688em;
}
/* Menu Bar */
#menuBar {
	background: url('../images/menu-bg.jpg') repeat-x;
	width: 100%;
}
#menuBar ul {
	margin-top: 0;
	padding-top: .65em;
	padding-bottom: .55em;
	padding-left: 0;
	padding-right: 0;
	list-style-type: none;
	background: url('../images/menu-bg.jpg') repeat-x;
	color: #fff;
	font-size: 1.1em;
	text-align: center;
}
#menuBar li {
	display: inline;
	padding-left: 1.1em;
	padding-right: 1.1em;
	padding-top: .2em;
	padding-bottom: .2em;
}
.menuRtBorder {
	background: url('../images/bar.jpg') no-repeat right center;
}
/* Search box */
#subHeaderBar {
	margin: -.5em 0 0 0;
	padding: 0;
}
#searchBox {
	width: 49%;
	float: left;
	margin: 0;
	padding: 0;
}
#searchBoxContainer {
	padding: 40px 2%;
	font-weight: bold;
	text-align: left;
	margin: 0;
	width:96%;
	position:relative
}
#searchForm {
}
.searchFormSub {
	float: right;
	margin-top: -4em;
	margin-right: 2.5em;
	line-height: 1em;
}
.searchArrow {
	margin-left: 0px;
	float: left;
}
.save70 {
	float: right;
	position: absolute;
	right: -20px;
	top: -12px;
	width:217px;
	height:120px;
}
.searchL {
	float: left;
}
/* Search Bar Login/Social Box */
#subHeaderRightBox {
	width: 49%;
	float: right;
}
.split5050l {
	margin: .3em 0 .3em .3em;
	float: left;
	width: 40%;
}
.split5050r {
	margin: .1em .3em .3em 0;
	float: left;
	width: 58%;
	line-height:50px;
}
.socialIcons {
	vertical-align: top;
	border: none;
}
/* Front Page Image Rotator */
.rotatorBox {
	margin: 0 0 .7em 0;
	padding: 0;
}
/* Body Content Options */



#bodyContent {
	clear: both;
	margin: 1em 0 0em 0;
	padding: 0;
	text-align:left;
}
/* index.php */
/* left side scroll and subscribe */
#indexBodyLeft {
	width: 33%;
	float: left;
}
.reviewImg {
	float:right;
	margin-top: -.35em;
	margin-right: -.45em;
}
.newsImg {
	float:right;
	margin-top: -.8em;
	margin-right: -.45em;
}
/* right side easy as three and interest */
#indexBodyRight {
	width: 65%;
	float: right;
}
#easyAsThree {
	padding: .3em;
}
.numFloats {
	float:left;
	top: 1.3em;
	position:absolute;
	left:-1.5em
}
#threeSample {
	margin-top: .4em;
	width: 100%;
	padding-left: .75em;
}
.threeSampleSub {
	width: 30%;
	margin: 0.4em 0 0.4em 0.8em;
	background-color: #efefef;
	float: left;
	position:relative
}
.threeSampleSub12 {
	background-color: #EFEFEF;
	float: left;
	margin: 10px 0 0 44px;
	padding: 10px;
	position: relative;
	width: 27%;
}
.threeSubText {
	margin-left: 1.7em;
	padding: .4em .4em .4em 1em;
}
#interestHeader {
	clear: both;
	margin-top: 0;
	padding: .3em .3em .3em .7em;
}
#interestCoupons {
	margin: .7em 0 0 .75em;
	float:left;
	width: 30%;
	text-align: left;
	font-size: .9em;
	font-weight: bold;
}
#interestLocs {
	margin: .7em 0 0 2.2em;
	padding: 0 .2em 0 .2em;
	float: left;
	width: 29%;
	font-size: .9em;
	font-weight: bold;
}
#interestLocsnew {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	font-size: .9em;
	font-weight: bold;
}
#interestVids {
	margin: .7em 0 0 .75em;
	float:left;
	width: 30%;
	text-align: left;
	font-size: .9em;
	font-weight: bold;
}
/* Search Results Page */
#subHeaderSsr {
	width: 47%;
	float: right;
}
#searchFilters {
	width: 22%;
	float: left;
}
#searchResults {
	width: 74%;
	float: right;
	min-height: 34em;
}
#iconsLegend {
	width: 85%;
	margin-left: 5.8em;
	margin-top: .5em;
}
.legendPad {
	padding-right: .3em;
	vertical-align: middle;
}
/* Search Filters List */
#searchFilters ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#searchFilters ul li {
	background-position: left center;
	background-repeat: no-repeat;
	margin: .3em;
	padding: .4em .4em .4em 2.8em;
	width:25%;
	float:left
}
#searchFilters ul li.s247 {
	background-image: url('../images/24hr-shuttle.png');
}
#searchFilters ul li.valet {
	background-image: url('../images/valet-parking.png');
}
#searchFilters ul li.covered {
	background-image: url('../images/covered.png');
}
#searchFilters ul li.demand {
	background-image: url('../images/on-demand-shuttle.png');
}
#searchFilters ul li.secure {
	background-image: url('../images/secure-parking.png');
}
#searchFilters ul li.handicap {
	background-image: url('../images/handicapped.png');
}
#searchFilters ul li.wash {
	background-image: url('../images/car-wash.png');
}
#searchFilters ul li.available {
	background-image: url('../images/lot-available.png');
}
/* Show Search Results */
#searchAccordion {
	width: 96%;
	margin: 1.3em 0 1.2em 1.2em;
}
.accordTitle {
	text-align: left;
	padding: .8em 0 .8em 1.8em;
	font-weight: bold;
}
.accordAmnt {
	float: right;
	margin-right: 1em;
}
.accordIcons {
	float: right;
	margin: 0 1.35em 0 1em;
}
.accordContentWrap {
	background-color: #95b1ce;
}
.accordData {
	float: left;
	width: 66%;
}
.accordImg {
	float: right;
	margin-left: .5em;
	margin-top: .7em;
}
/* About Us */
#easySteps {
	width: 28%;
	padding: .5em;
	margin-left: 1.6em;
	position: relative;
}
#appFacilities {
	width: 33%;
	padding: .5em;
	margin-left: 1.6em;
	position: relative;
}
#aboutShuttle {
	width: 28%;
	padding: .5em;
	margin-left: 1.6em;
	position: relative;
}
#aboutImageBar {
	width: 100%;
	position: relative;
}
.aboutImg {
	margin: .5em 6em 0 6em;
	float: left;
	position: relative;
}
/* Locations */
.locsDivs {
	width: 33%;
	margin: 0;
	position: relative;
	line-height:19px;
}
.locsdivsfont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none
}
a.locsHref {
	text-decoration: none;
}
/* Customer Service */
#custServPics {
	width: 51%;
	margin: .5em;
}
/* Daily deals */
#dealsLeft {
	width: 25%;
}
#dealsRight {
	width: 70%;
}
#dealsCoupon {
	border: 2px dashed green;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	border-radius: .5em;
	padding: 1.5em;
}
/* Login/Register */
#logRegLeft {
	width: 65%;
}
#logRegRight {
	width: 30%;
}
#logRegImg {
	background: url('../images/login-register.jpg') no-repeat;
}
/* Bottom Menu */
#bottomMenu {
	clear: both;
	margin: 0 0 0 0;
	padding: 0;
	background: url('../images/menu-bg.jpg') repeat-x;
	position: relative;
	min-height:39px
}
#bottomMenu ul {
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	list-style-type: none;
	background: url('../images/menu-bg.jpg') repeat-x;
	color: #fff;
	text-align: center;
	height:39px;
	line-height:39px
}
#bottomMenu li {
	display: inline;
	padding-left: .7em;
	padding-right: 1.05em;
	padding-top: 0;
	padding-bottom: 0;
	height:39px;
	line-height:39px
}
/* Policy Pages */
#policyAccordion {
	margin: 1.5em 0 .5em 2.5em;
	width: 93%;
}
.policyTitle {
	padding: .8em 0 .8em 1.8em;
	font-weight: bold;
}
.policyCont {
}
/* Savvy Tips Pages */
#subHeaderSavvy {
	width: 100%;
}
#subSavvyLeft {
	float: left;
	width: 23%;
	margin: 0;
	padding: 0;
}
#subSavvyCenter {
	float: left;
	width: 43%;
	margin-left: 1.25em;
}
#subSavvyRight {
	float: left;
	width: 30%;
	margin-left: 1.25em;
}
#savvyBottomL {
	width: 47%;
	float: left;
}
#savvyBottomR {
	width: 47%;
	float: left;
	margin-left: 2em;
}
/* Privacy Policy */
#privL {
	width: 47%;
	float: left;
}
#privR {
	width: 50%;
	float: left;
	margin-left: 2em;
}
/* Become a Partner */
#partnerL {
	width: 73%;
	float: left;
}
#partnerR {
	width: 24%;
	float: left;
	margin-left: 1em;
}
.littlePardner {
	width: 90%;
	margin-left: .5em;
	margin-bottom:0.5em
}
/* Footer Stuff */
#footerBar {
	margin: .7em 0 0 0;
	padding: 0;
	clear: both;
	width: 100%;
}
.authLogo {
	float: left;
}
.ccFoot {
	float: right;
}
/* CSS for add-in JS packages */
/* Default rotator styles from rotator.js package */
#rotator {
	position: relative;
	width: 34.688em;
	height: 16.250em;
	overflow: hidden;
	background-color: white;
	margin: 0px;
	padding: 0px
}
#rotator .slide {
	width: 34.688em;
	height: 16.250em;
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	background: white;
	display: none;
	margin: 0px;
	padding: 0px
}
.loading {
	background: url(../images/ui/loading.gif) 50% 50% no-repeat;
}
/* SimplyScroll settings from js package */
#scroller ul {
	padding-bottom: .3em;
}
.simply-scroll-container { /* Container DIV - automatically generated */
	position: relative;
	width: 97%;
	margin: 0 .3em .3em .3em;
	height: 17.3em;
}
.simply-scroll-clip { /* Clip DIV - automatically generated */
	position: relative;
	overflow: hidden;
	width: 97%;
	margin: 0.4em .3em .3em .3em;
	height: 17em;
	max-height:17em
}
.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}
.simply-scroll-list li {
	padding: 0;
	margin: 1em;
	list-style: none;
}
.simply-scroll-list li p {
	font-size:12px;
	line-height:20px
}
.front_error {
	border: 1px solid #ff0000;
	border-radius: 10px;
	padding: 10px;
	width: 95%;
	margin: 0 0 10px 10px;
	display: inline-block;
	background: #FFBABA;
	color: #D8000C;
}
#spanCvv {
	position:relative
}
#spanCvv a {
	position:absolute !important;
	width:200px !important;
	right:-130px !important;
	top:0px !important
}
.note_text_des_yellow {
	min-width: 10px;
	float: left;
	background: #e8bd2d;
	margin: 0px;
	padding: 3px 5px;
	text-decoration:none !important;
	color:#000
}
.main_box_left a {
	width:500px;
	float:left;
	text-decoration:none !important
}
.main_box_left a.view_btn {
	width:179px !important;
}
